Bug 13056 - incorrect License
: incorrect License
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/flac)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2007-10-07 21:04 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-07 21:04:03
У субпакетов flac и xmms-in-flac должно быть:
License: GPLv2+
------- Comment #1 From 2007-10-11 17:51:50 -------
Спасибо!

Fixed in 1.2.1-alt2.